.confirmation-page {
    height: 100%;
    width: 100%;
}

.logo-container {
    height: auto;
    width: 250px;
}

.confirmation-field {
    width: 100%;
}

.confirmation-button {
    width: 100px;
    min-width: unset;
    margin-top: 5px;
}